org.red5.io.mp3

## Interface IMP3Service

All Superinterfaces:
  IStreamableFileService

All Known Implementing Classes:
  MP3Service

    public interface IMP3Service
    extends IStreamableFileService

Provide access to MP3 objects. Marker interface.

Author:
  The Red5 Project (red5@osflash.org), Joachim Bauch (jojo@struktur.de)

### Method Summary

### Methods inherited from interface org.red5.io.IStreamableFileService

`canHandle, getExtension, getPrefix, getStreamableFile, prepareFilename, setExtension, setPrefix`